::-webkit-input-placeholder {
	color: #D1D1D1;
}
::-moz-placeholder { 
	color: #D1D1D1;
}
:-ms-input-placeholder { 
	color: #D1D1D1;
}
:-moz-placeholder { 
	color: #D1D1D1;
}
::selection {
	background: #888888; 
	color: #F8F8F8;
}
::-moz-selection {
	background: #888888;
	color: #F8F8F8;
}
html, 
body {
	max-width: 100%;	
	padding: 0;
	margin:0;
	outline: none;
	font-size: 16px;
	font-family: helvetica, sans-serif;
	background-color: #E8E8E8;	
}
html {
	overflow: -moz-scrollbars-vertical; 
    overflow-y: scroll;
	
}
.gate_grid {
	display: grid;
	height: 100vh;
	grid-template-columns: repeat(3, 1fr);
	grid-auto-columns: 33,3 vh;
	grid-gap: 0 0;
	overflow: hidden;
}
.gate_left {
	grid-column:1 / 1;
}
.gate_center {
	grid-column: 2 / 2;
	align-self: center;
	justify-self: center;
	text-align: center;
}
.gate_right {
	grid-column: 3 / 3;
}
.index_grid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 0 0;
}
.left_index {
	grid-column: 1 / 1;
}
.left_index img {
	width: 250px;
	height: auto;
}
.center_index {
	grid-column: 2 / 2;
	margin: 0 0 300px 0;
}
.right_index {
	grid-column: 3 / 3;
}
.bottom_index {
	grid-column: 1 / 4;
	height: 200px;
}
.head_index_left {
	grid-column: 1 / 1;		
}
.head_index {
	grid-column: 2 / 2;
	margin: 120px 0 0 0;
	align-self: center;
	justify-self: center;
	text-align: center;
}
.head_index_right {
	grid-column: 3 / 3;		
}
.header_index_left {
	grid-column: 1 / 1;		
}
.header_index {
	grid-column: 2 / 2;
	margin: 80px 0 180px 0;
	justify-self: center;
}
.header_index ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.header_index ul li {
	display: inline;
}
.header_index ul li a {
	margin: 0 10px 0 0;
	text-decoration: none;
	color: #D1D1D1;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform: lowercase;
}
.header_index ul li a:hover {
	color: #888888;
}
.header_index_right {
	grid-column: 3 / 3;		
}
.gate_center a, .head_index a {
	text-decoration: none;
	color: #D1D1D1;
	font-size: 60px;
	font-weight: bold;
	letter-spacing: 4px;
}
.head_index img, 
.gate_center img {
	width: 20%;
	height: 20%;
	cursor: pointer;
}
.links_container ul {
	margin: 25px 0 30px 0;
	padding: 0;
	list-style: none;
	text-align: right;
}
.links_container ul li {
	padding: 0;
	display: inline;
}
.links_container ul li a {
	margin: 0 0 0 25px;
	text-decoration: none;
	color: #D1D1D1;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 2px;	
}
.links_container ul li a:hover {
	color: #888888;
}
.plain_links {
	width: 100%;
	margin: 40px 0 0 0;
}
.plain_links a {
	margin: 0 0 0 25px;
	text-decoration: none;
	color: #D1D1D1;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 2px;
}
.plain_links a:hover {
	color: #888888;
}
.plain_inputs {
	width: 100%;
	height: 50px;
	margin: 0 0 20px 0;
	padding: 0;
	outline: none;
	border: none;
	border-bottom: 2px solid #D1D1D1;
	border-radius: 2px;
	font-size: 20px;
	font-family: helvetica, sans-serif;
	background-color: #F8F8F8;
}
.plain_textarea {
	width: 100%;
	height: 200px;
	margin: 0 0 20px 0;
	padding: 0;
	outline: none;
	border: none;
	border-bottom: 2px solid #d1d1d1;
	border-radius: 2px;
	font-size: 20px;
	font-family: helvetica, sans-serif;
	background-color: #F8F8F8;
	padding-right: 17px;
}
.overlay {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 1;
	display: none;
	cursor: pointer;
	background-color: #E8E8E8; 
}
textarea {
	width: 100%;
	height: 200px;
	margin: 22px 0 22px 0;
	padding: 0;
	font-size: 11px;
	border-radius: 2px;
	border: none;
	border-bottom: 2px solid #D1D1D1;
	background-color: #F8F8F8;
	outline: none;
	font-size: 20px;
	font-family: helvetica, sans-serif;	
	resize: none;	
}
label.image_label input[type="file"] {
	position: absolute;
	display: block;
	left: -1000px;
	overflow: hidden;
}
.image_label {
	height: 21px;
	margin: 25px 0 35px 0;
	padding: 0 0 15px 0;
	display: block;
	outline: none;
	color: #D1D1D1;
	background-color: #F8F8F8;
	font-size: 20px;
	font-family: helvetica, sans-serif;	
	text-align: left;
	border: none;
	border-bottom: 2px solid #D1D1D1;
	cursor: pointer;
	overflow: hidden;
}
.content_container {
	margin: 0 0 35px 0;
	padding: 100px 100px 50px 100px;
	background-color: #F8F8F8;
	box-shadow: 2px 5px 10px 1px #D6D6D6;
	border-radius: 2px;
	text-align: left;
}
.account_content_container {
	margin: 0 0 35px 0;
	padding: 100px 100px 50px 100px;
	background-color: #F8F8F8;
	box-shadow: 2px 5px 10px 1px #D6D6D6;
	border-radius: 2px;
	text-align: left;
	width: 435px;	
}
.item_container ul {
	margin: 0 0 30px 0;
	padding: 0;
	list-style: none;
	text-align: left;
}
.item_container ul li {
	margin: 0;
}
.action_container ul {
	margin: 30px 0 30px 0;
	padding: 0;
	list-style: none;
	text-align: right;
}
.action_container ul li {
	padding: 0;
	display: inline;
}
.action_container ul li a {
	margin: 0 0 0 15px;
	text-decoration: none;
	color: #E8E8E8;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform: lowercase;	
}
.action_container ul li a:hover {
	color: #888888;
}
.error_container {
	width: 100%;	
	height: 25px;
	margin: 25px 0 0 0;
	text-align: center;	
	font-size: 18px;
}
.stats_comment {
	margin: 0 0 30px 0;	
	line-height: 25px;
	font-size: 18px;
	width: 400px;
}
.comment {
	margin: 0 0 30px 0;	
	line-height: 25px;
	font-size: 18px;
	width: 635px;
}
.comment_name {
	font-size: 20px;
	font-weight: bold;
	font-style: italic;	
}
.comment_text {
	font-style: italic;	
	word-wrap: break-word;
	display: inline-block;
    word-break: break-word;
}
.comment_email {
	font-style: italic;	
	word-wrap: break-word;
	display: inline-block;
    word-break: break-word;
	margin-left: 7px;
}
.comment_time {
	font-size: 16px;
	color: #888888;
	font-style: italic;
	font-weight: bold;
}
.scroll_container {
	width: 100%;
	overflow: hidden;
}
#sign_container {
	height: 305px;
	width: 435px;
}
#sale_container {	
	width: 435px;
}
#sell_container {
	width: 435px;	
}